package com.yeejoin.amos.supervision.business.param;

import com.yeejoin.amos.supervision.core.common.request.CommonPageable;

import java.util.List;

public class InputItemPageParam extends CommonPageable{

	private String isScore;
	private String itemType;
	private String name;
	private String level;
	private String itemNo;
	/**
	 * 机构
	 */
	private String orgCode;

	private String inputClassify;

	public String getInputClassify() {
		return inputClassify;
	}

	public void setInputClassify(String inputClassify) {
		this.inputClassify = inputClassify;
	}

	private List<Long> catalogIds;

	public String getItemNo() {
		return itemNo;
	}
	public void setItemNo(String itemNo) {
		this.itemNo = itemNo;
	}
	public String getLevel() {
		return level;
	}
	public void setLevel(String level) {
		this.level = level;
	}
	public String getIsScore() {
		return isScore;
	}
	public void setIsScore(String isScore) {
		this.isScore = isScore;
	}
	public String getItemType() {
		return itemType;
	}
	public void setItemType(String itemType) {
		this.itemType = itemType;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getOrgCode() {
		return orgCode;
	}
	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}

	public List<Long> getCatalogIds() {
		return catalogIds;
	}

	public void setCatalogIds(List<Long> catalogIds) {
		this.catalogIds = catalogIds;
	}
}
